# notifier 用デプロイ設定
version: 0.0
Resources:
  - TargetService:
      Type: AWS::ECS::Service
      Properties:
        TaskDefinition: <TASK_DEFINITION>
        LoadBalancerInfo:
          ContainerName: "tnk-chat-example-notifier-task"
          ContainerPort: 80
        PlatformVersion: "1.4.0"
